<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pr-142">Pr-142</h1>
<p>Element: Praseodymium (Z = 59); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘j311’, ‘j4t2’, ‘t21’, ‘j4t0’, ‘b80’, ‘jnd50’, ‘j4t1’, ‘b71’, ‘j33’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.27311e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.28177e+01 +/- 0.0 %</p>
<p>j33 time: 11.4; Collisions: 1.33010e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.36832e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.27315e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.28087e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.39456e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.39328e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.39544e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.9 % (refs), 30.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 163.5 %</p>
<p>j33: rms = 7492.9 %</p>
<p>b80: rms = 6534.8 %</p>
<p>j22: rms = 7281.2 %</p>
<p>j311: rms = 7243.6 %</p>
<p>j32: rms = 7282.4 %</p>
<p>b71: rms = 6700.9 %</p>
</body>
</html>
